Skip to main content
GET
Get a stack profile

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

profile_id
string<uuid>
required

Response

The profile

profile
StackProfileSummary · object
required
versions
StackProfileVersionSummary · object[]
required
latest_version_detail
object | null
required

One published version of a stack profile with its full spec and parameters.

current_version_detail
object | null
required

One published version of a stack profile with its full spec and parameters.

update_status
object
required